/! ########## START: HEAD PANEL ##########
.br-header#header
  .br-header-left
    .navicon-left.hidden-md-down
      a#btnLeftMenu href=""
        i.icon.ion-navicon-round
    .navicon-left.hidden-lg-up
      a#btnLeftMenuMobile href=""
        i.icon.ion-navicon-round
  /! br-header-left
  .br-header-right
    nav.nav
      = render 'layouts/admin/head_panel/profile_menu'
  /! br-header-right
/! br-header
/! ########## END: HEAD PANEL ##########
